body{
    margin:0;
    scroll-behavior: smooth;
    width: 100%;
    overflow-x: hidden;
}
img{
    display: block;
    max-width: 100%;
}
.content{

}
.content .header {
    height: 20px;
    background-color: #d4bc79;
    position: relative;
}
.content.static .header {
    background-color: #1a1a1a;
    background-image: url(/img/footer-bg.jpg);
    height: unset;
    padding: 30px;
}
.content .header .container{
}
.content .header .logo{
    position: absolute;
    bottom: -100px;
    right: 20px;
}
.content.static .header .logo{
    position: relative;
    bottom: auto;
    right: auto;
    display: block;
}
.con
.content .header .logo img{
    width: 100%;
    display: block;
}
.content .hp-s1{
    background-image: url(/img/hp-s1-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    color: #fff;
    text-shadow: 0px 0px 3px #000;
    padding: 0 0 0 15%;
}
.content .hp-s1 .title{
    margin-top: 200px;
    padding-left: 550px;
    font-size: 40px;

}
.content .hp-s1 .logo{
    max-width: 1100px;
    margin-top: 200px;
    padding-left: 550px;

}
.content .hp-s1 .logo img{
    width: 100%;
    display: block;

}
.content .hp-s1 .sub-title{
    padding-left: 550px;
    font-size: 50px;
    line-height: 1;
}
.content .hp-s1 .desc{
    padding-left: 550px;
    font-size: 14px;
    margin-top: 20px;
}
.content .hp-s1 ul{
    padding-left: 550px;
    font-size: 25px;
    margin-top: 50px;
    list-style: none;
}
.content .hp-s1 ul li{
    padding-left: 30px;
    position: relative;
}
.content .hp-s1 ul li:before{
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: orange;
}
.content .hp-s1 ul li a{
    color: inherit;
}
.content .hp-s1 .link{
    padding-left: 550px;
}
.content .hp-s1 .btn{
    font-size: 30px;
    border: 2px solid #fff;
    padding: 10px 30px;
    margin-top: 30px;
    margin-bottom: 50px;
    color: #fff;
}
@media (max-width: 1500px){
    .content .hp-s1{
        padding: 0;
    }
}
@media (max-width: 1200px){
    .content .hp-s1 .title,
    .content .hp-s1 .sub-title,
    .content .hp-s1 .logo,
    .content .hp-s1 ul,
    .content .hp-s1 .link,
    .content .hp-s1 .desc {
        padding-left: 0;
    }
}
@media (max-width: 800px){
    .content .hp-s1 .title {
        margin-top: 100px;
    }
    .content .hp-s1 .desc {
        font-size: 17px;
    }
}

.content .hp-s2{
    background-image: url(/img/hp-s2-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    color: #000;
    text-shadow: 0px 0px 3px #fff;
    padding: 0 15%;
    position: relative;
}
.content .hp-s2 .title{
    font-size: 50px;
    position: absolute;
    bottom: 140px;
    padding-right: 150px;
    right: 0;
    left: 0;
    text-align: right;
    font-weight: 600;
}
.content .hp-s2 .sub-title{
    font-size: 29px;
    position: absolute;
    bottom: 90px;
    padding-right: 150px;
    right: 0;
    left: 0;
    text-align: right;
}
@media (max-width: 1600px){
    .content .hp-s2 .title,
    .content .hp-s2 .sub-title{
        background-color: rgba(228, 230, 229, 0.7);
    }
}
@media (max-width: 800px){
    .content .hp-s2 .title {
        font-size: 40px;
        text-align: center;
        padding: 0;
    }
    .content .hp-s2 .sub-title {
        font-size: 23px;
        text-align: center;
        padding: 0;
    }
}

.content .hp-s3{
    padding: 100px 10%;
}
.content .hp-s3 .item{
    margin-bottom: 100px;
}
.content .hp-s3 .item .img{
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 50px;
}
.content .hp-s3 .item .img img{
    width: 100%;
    display: block;
}
.content .hp-s3 .item .title{
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    text-align: center;
}

.footer{
    background-color: #eee;
    background-image: url(/img/footer-bg.jpg);
    color: #d4bc79;
    padding: 15px 15px 50px;
}
.footer .footer-logo{
    padding: 50px 0;
    display: block;
}
.footer .footer-logo img{
    width: 100%;
    display: block;
}
.footer .right-block{

}
.footer .right-block img{
    width: 100%;
    display: block;
}
.footer a{
    color: inherit;
}
.footer a:hover{
    text-decoration: none;
    color: #fff;

}
.footer .logo-ahk-img{
    width: 100%;
}
.footer .logo-ahk-img img{
    width: 100%;
    display: block;
}
@media (max-width: 992px){
    .footer .logo-ahk-img{
        max-width: 80%;
        margin: 30px auto;
    }
}

.flag-icon {
    font-size: 16px;
    position: relative;
    width: 1.33333em;
    line-height: 1em;
    display: inline-block;
    border-radius: 0px !important;
    box-sizing: border-box;
    text-align: center;
    background-position: 50% center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 4px;
}
.flag-icon {
    position: relative;
    display: inline-block;
    width: 1.3333333333333333em;
    line-height: 1em;
}
.flag-icon, .flag-icon-background {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}
.flag-icon-us {
    background-image: url(/img/us.svg) !important;
}
.flag-icon-es {
    background-image: url(/img/es.svg) !important;
}
.flag-icon-gr {
    background-image: url(/img/gr.svg) !important;
}
.flag-icon-de {
    background-image: url(/img/de.svg) !important;
}
.flag-icon-fr {
    background-image: url(/img/fr.svg) !important;
}

.hp-s1.form{
    min-height: unset;
}
.hp-s1 form{
    width: 600px;
    max-width: 100%;
    margin: 100px auto;
}
.hp-s1 form .banner{
    margin: 20px 0;
}
.hp-s1 form .banner img{
    display: block;
    width: 100%;
}
.hp-s1 form .form-wrap{
    margin-bottom: 15px;
}
.hp-s1 form .form-wrap .country-select-wrap{
    margin-right: -30px;
    width: calc(41.66666667% + 30px);
}
@media (max-width: 992px){
    .hp-s1 form .form-wrap .country-select-wrap{
        margin-right: 0;
        width: 100%;
    }
}
.hp-s1 form .form-wrap input,
.hp-s1 form .form-wrap select{
    border: 2px solid #e6e6e6;
    border-radius: 5px;
    width: 100%;
    font-size: 16px;
    padding: 12px 18px;
    height: 50px;
    color: #000;
}
.hp-s1 form .form-wrap button{
    background-color: transparent;
}
.hp-s1 form .form-wrap button .icon-download{
    background-image: url(/img/download-icon.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 32px;
    height: 38px;
    display: inline-block;
    position: relative;
    bottom: -8px;
}
.hp-s1 form .success{
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
}